{
    onBasePowerPriority: 19,
    onBasePower(basePower, attacker, defender, move) {
      if (move.flags["horn"]) {
        this.debug("Nature's Crown boost");
        return this.chainModify(1.5);
      }
    },
    flags: {},
    name: "Nature's Crown",
    rating: 3.5,
    num: -32059
}